font.Header { font-size: 14px; font-family: arial; color: #9c3131 }

font.SubHeader { font-size: 13px; font-family: arial; color: #9c3131 }

div.SectionHeader
{
	font-size: 13px; 
	font-family: arial; 
	color: #C06000;
	font-weight: bold;
}


td.mainbanner 
{
	background-image: url('images/header-asp-encrypt63.gif');
	background-repeat: no-repeat;
	text-align: right;
}

table.sidebox
{
	width: 190px;
	font-family: arial;
	font-size: 13;
	border: 1pt black solid;
	border-collapse: collapse;
	background-color: #FFcc00;
	text-align: center;
}

table.sidebox tr td
{
	border: 1pt black solid;
	border-collapse: collapse;
}

td.gray
{
	background-color: #EEEEEE;
	font-family: arial;
	font-size: 10;
	text-align: center;
}

td.gray2
{
	background-color: #EEEEEE;
	font-family: arial;
	font-size: 10;
	text-align: left;
}

table.niceborders
{
	border: 1pt black solid;
	border-collapse: collapse;
}

table.niceborders tr td
{
	border: 1pt black solid;
	border-collapse: collapse;
	padding: 2pt;
	text-align: left;
}

table.niceborders tr th
{
	border: 1pt black solid;
	border-collapse: collapse;
	padding: 2pt;
}

table#manual 
{ 
	font-face: arial; 
	font-size: 10pt; 
	border: 1pt solid lightgrey; 
	border-collapse: collapse; 
	width: 500pt; 
}

table#manual tr td.contents, table#manual tr td.num 
{ 
	white-space: nowrap; 
}

table#manual tr td 
{ 
	vertical-align: top; padding: 3pt 
}

table#manual tr.even 
{ 
	background-color: lightgrey 
}


div.codesnippet
{
	font-family: Courier New;
	font-size: 12px;
	font-weight: bold;
	color: navy;
}



table.vbscript
{
	font-family: 'courier new'; 
	font-size: 10pt; 
	border: none;
	border-collapse: collapse; 
	width: 500pt;
	background-color: yellow;
}

table.vbscript th { none; text-align: left; background: white; color: black;}

table.vbscript td { border: 1pt solid black; }

table.csharp
{
	font-family: 'courier new'; 
	font-size: 10pt; 
	border: none; 
	border-collapse: collapse; 
	width: 500pt;
	background-color: lightblue;
}

table.csharp th { border: none; text-align: left; background: white; color: black  }

table.csharp td { border: 1pt solid black; }

hr.thinhr 
{ 
	height: 1pt; 
	border: 0;
	color: black;
	background-color: black;
}